man(1)

NAME
Tuba - Browse the Fediverse

SYNOPSIS
dev.geopjr.Tuba [OPTION?]

DESCRIPTION
This manual page documents briefly the dev.geopjr.Tuba.

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

  GApplication Options:

--gapplication-service
    Enter GApplication service mode (use from D-Bus service files)

  Application Options:

--hidden
    Do not show main window on start

AUTHOR
Danial Behzadi (dani.behzi@ubuntu.com)
Evangelos "GeopJr" Paterakis (evan@geopjr.dev)